/*
 Theme Name:   RugBeater Theme
 Author:       MSonder
 Template:     twentysixteen
*/
* {
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box; /* Firefox, other Gecko */
  box-sizing: border-box; /* Opera/IE 8+ */
}
html, body {
  margin: 0px;
  border: 0px;
  padding: 0px;
  margin-top: 0px !important;
  text-align: left;
  -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
  -webkit-text-size-adjust: none;
  text-rendering: optimizelegibility;
  color: #000;
  font-family: 'Lato', Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 26px;
  background: #fff;
}
body:not(.custom-background-image).admin-bar::before {
  top: 0px;
}
body:not(.custom-background-image)::before, body:not(.custom-background-image)::after {
  height: 0px;
}
a {
  outline: none;
}
ul {
  padding-top: 0px;
  margin-top: 0px;
}
ul#checkmark {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
ul#checkmark li {
  background-image: url('images/checkmark.png');
  background-repeat: no-repeat;
  background-position: 0px top;
  padding-left: 35px;
}
:root {
  overflow-y: scroll !important;
}
::-moz-selection {
  background: #393939;
  color: #6a6a6a;
  text-shadow: none;
}
::selection {
  background: #393939;
  color: #6a6a6a;
  text-shadow: none;
}
.right {
  float: right !important;
}
.left {
  float: left !important;
}
.clear {
  clear: both;
}
img.right {
  float: right !important;
  margin: 0 0 20px 20px !important;
}
img.left {
  float: left !important;
  margin: 0 20px 20px 0 !important;
}
img {
  border: none;
}
img.alignright {
  float: right;
  margin: 0 0 1em 1em
}
img.alignleft {
  float: left;
  margin: 0 1em 1em 0
}
img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto
}
.alignright {
  float: right;
}
.alignleft {
  float: left;
}
.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto
}
.scrollup {
  width: 40px;
  height: 40px;
  opacity: 0.3;
  position: fixed;
  bottom: 130px;
  right: 50px;
  display: none;
  text-indent: -9999px;
  background: url(images/icon_top.png) no-repeat;
}
.responsive {
  width: 90%;
}
/*	--------------------------------------------------
	:: Structure
	-------------------------------------------------- */
#header-wrapper {
  width: 100%;
  height: auto;
  background: #ffffff;
}
#header {
  width: 90%; /* Change to exact pixels for static (non-responsive) */
  height: auto;
  margin: 0 auto;
  padding: 10px 0;
  position: relative;
  overflow: hidden;
}
#logo {
  float: left;
}
#logo img {
  width: auto;
}
#phone {
  float: right;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  color: #c32e44;
  font-size: 18px;
  padding-top: 10px;
  padding-left: 20px;
}
#phone a {
  font-weight: 800;
  color: #c32e44;
  text-decoration: none;
}
#audioRow {
  margin-top: 20px;
}
#audioRow #audioHolder {
  position: relative;
  text-align: right;
}
#audioRow #audioHolder #audioToggle {
  display: inline-block;
  color: #2146b1;
  font-size: 18px;
  line-height: 18px;
  font-weight: 700;
  vertical-align: middle;
}
#audioRow #audioHolder #audioToggle:hover {
  cursor: pointer;
  color: #193485;
}
#audioRow #audioHolder #audioPlayer {
  display: inline-block;
  vertical-align: middle;
  max-width: 250px;
  width: 0;
  -webkit-transition: width 0.2s; /* Safari */
  transition: width 0.2s;
  /*overflow: hidden;*/
}
#audioRow #audioHolder #audioPlayer .wp-audio-shortcode {
  margin-bottom: 0 !important;
}
#slideshow-wrapper {
  width: auto;
  height: auto;
  background: url(images/slideshow-bg2.jpg) no-repeat scroll center center / cover;
  padding: 20% 0; /* image height divided by image width */
}
#slideshow-bg {
  width: 90%; /* Change to exact pixels for static (non-responsive)*/
  margin: 0 auto;
  position: relative;
}
.slogan {
  position: absolute;
  top: -175px;
  right: 0;
  transform: translateY(-45%);
  font-size: 30px;
  line-height: 40px;
  text-align: center;
  color: #000;
  width: 45%;
  background-color: rgba(255, 255, 255, 0.5);
  padding: 20px 15px;
}
.slogan a {
  color: #bb1029;
  font-weight: 700;
}
#content-wrapper {
  width: 90%; /* Change to exact pixels for static (non-responsive) */
  height: auto;
  margin: 0px auto;
}
#content {
  width: 100%;
  margin: 0px auto;
  height: auto;
  padding: 50px 0px 0px 0px;
  margin-bottom: 50px;
}
#content a {
  color: #c32e44;
  text-decoration: underline;
  line-height: 20px;
}
#content a:hover {
  color: #981f31;
  text-decoration: none;
}
#grey-wrapper {
  width: 100%;
  height: auto;
  margin: 0px auto;
  background: #e8e8e8 url('images/team.jpg') no-repeat scroll top left / contain;
  background-size: 50% auto;
}
#grey {
  width: 90%; /* Change to exact pixels for static (non-responsive) */
  margin: 0px auto;
  height: auto;
  padding: 80px 0;
}
#grey .g50:nth-of-type(2) {
  float: right;
  text-align: right;
}
#grey a {
  color: #c32e44;
  text-decoration: underline;
  line-height: 20px;
}
#grey a:hover {
  color: #981f31;
  text-decoration: none;
}
#grey p b {
  font-size: 18px;
  font-weight: 800;
}
#grey p {
  line-height: 30px;
}
#ltblue-wrapper {
  width: 100%;
  height: auto;
  margin: 0px auto;
  background: #cad9e2 url('images/home-franchise.jpg') no-repeat scroll center left / contain;
  background-size: 50% auto;
}
#ltblue {
  width: 90%; /* Change to exact pixels for static (non-responsive) */
  margin: 0px auto;
  height: auto;
  padding: 20px;
}
#ltblue .g50:nth-of-type(2) {
  float: right;
  text-align: right;
}
#ltblue a {
  color: #c32e44;
  text-decoration: underline;
  line-height: 20px;
}
#ltblue a:hover {
  color: #981f31;
  text-decoration: none;
}
#ltblue p b {
  font-size: 18px;
  font-weight: 800;
}
#ltblue p {
  line-height: 30px;
}
#red-wrapper {
  width: 100%;
  height: auto;
  margin: 0px auto;
  background: #c2263b;
  color: #fff;
}
#red {
  width: 90%; /* Change to exact pixels for static (non-responsive) */
  margin: 0px auto;
  height: auto;
  padding: 80px 0;
  text-align: center;
}
#red h3 {
  font-size: 24px;
  color: #fff;
  text-transform: uppercase;
}
#red i {
  font-size: 24px;
  color: #f38997;
}
#red a {
  color: #fff;
  text-decoration: none;
}
#red a:hover {
  color: #fff;
  text-decoration: underline;
}
.cta-container {
  display: flex;
  position: relative;
  margin-top: -20%;
}
.cta {
  background: #c32e44;
  width: 31%;
  margin: 0 1%;
  text-align: center;
  padding-bottom: 30px;
}
.cta:first-of-type h2 {
  padding: 0 40px 0px 40px;
}
.cta:nth-of-type(even) {
  background: #981f31;
}
.cta a {
  display: block;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  text-decoration: none !important;
}
.cta img {
  padding: 0 0 30px 0;
}
.cta h2 {
  color: #fff;
  font-size: 24px;
  line-height: 30px;
  font-weight: 500;
  padding: 0 10px;
  text-transform: uppercase;
}
@media screen and (max-width: 1250px) {
  .cta-container {
    margin-top: -10%;
  }
}
/*	--------------------------------------------------
	:: Navigation (FULL CSS w/ DROPS)
	-------------------------------------------------- */
#nav-wrapper {
  height: auto;
  margin: 0;
  padding: 0;
}
#nav-bg {
  width: 100%; /* Change to exact pixels for static (non-responsive)*/
  height: auto;
  margin: 0 auto;
  padding: 0;
  background: #2146b1;
}
ul.menu {
  margin: 0;
  padding: 0px 0 0 0;
}
ul.menu li {
  list-style: none;
  position: relative;
  float: left;
}
ul.menu li:last-child a {
  border-right: none;
}
ul.menu li:first-child a {
  border-left: none;
}
ul.menu li:hover {
  cursor: default;
}
ul.menu li a {
  display: block;
  line-height: 65px;
  font-size: 17px;
  letter-spacing: -1px;
  font-weight: bold;
  text-align: center;
  padding: 0 20px;
  width: 100%;
  color: #fff;
  text-transform: none;
  text-decoration: none;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
ul.menu li a:hover, ul.menu li a:active, ul.menu li a:focus {
  background: #193485;
}
ul.menu li ul {
  position: absolute;
  left: -9999em;
  width: auto;
  margin: 0;
  padding: 0;
  list-style-type: none;
  white-space: nowrap;
}
ul.menu li:hover ul {
  left: 0;
}
ul.menu li:hover ul li {
  float: none;
  width: 100%;
  position: relative;
  z-index: 9999;
}
ul.menu li:hover ul li a {
  display: block;
  line-height: 40px;
  text-transform: none;
  text-shadow: none;
  text-align: left !important;
  padding-left: 10px;
  background: #888;
  width: 100%;
  color: #FFF;
  text-decoration: none;
}
ul.menu li:hover ul li a:hover {
  background: #666;
  border-bottom: none;
}
.slicknav_menu {
  display: none;
}
/*	--------------------------------------------------
	:: Footer
	-------------------------------------------------- */
#footer-wrapper {
  height: auto;
  width: 100%;
  background: #e8e8e8;
}
#footer {
  height: auto;
  width: 90%; /* Change to exact pixels for static (non-responsive) */
  margin: 0 auto;
  padding: 5px 0;
  background: #e8e8e8;
  font-family: 'Lato', Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 90px;
  font-weight: bold;
  color: #c32e44;
}
#footer a {
  color: #c32e44;
  text-decoration: none;
}
#footer a:hover {
  color: #ec4a62;
  text-decoration: underline;
}
#copyright-wrapper {
  height: auto;
  width: 100%;
  background: #2146b1;
}
#copyright {
  height: auto;
  width: 90%; /* Change to exact pixels for static (non-responsive) */
  margin: 0 auto;
  padding: 30px 0;
  background: #2146b1;
  font-family: 'Lato', Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 26px;
  color: #ffffff;
}
#copyright span {
  font-size: 12px;
  color: #a9bdf4;
  text-decoration: none;
}
#copyright a {
  color: #a9bdf4;
  text-decoration: none;
}
#copyright a:hover {
  color: #d3ddf9;
  text-decoration: underline;
}
/* Options - Social */
ul.social-icons a i {
  font-size: 20px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background: #fff;
  color: #c32e44;
  border-radius: 150px;
}
ul.social-icons li a:hover {
  opacity: 0.8;
  text-decoration: none !important;
}
ul.social-icons {
  list-style: none;
  text-align: left !important;
  margin-bottom: 15px;
  padding: 0;
}
ul.social-icons li {
  display: inline;
  padding: 2px 5px 0px 0px;
}
ul.social-icons .fa {
  background: #fff !important;
}
/*	--------------------------------------------------
	:: Elements
	-------------------------------------------------- */
h1 {
  color: #c32e44;
  font-size: 40px;
  line-height: 46px;
  margin: 0px;
  margin-bottom: 30px;
  padding-bottom: 10px;
  text-align: right;
  border-bottom: 3px solid #2146b1;
}
h2 {
  color: #c32e44;
  font-family: 'Lato', Arial, Helvetica, sans-serif;
  font-size: 26px;
  font-weight: bold;
  padding: 0px;
  line-height: 32px;
  margin: 15px 0;
  text-transform: uppercase;
}
h2.homepage {
  margin: 0;
  margin-bottom: 25px;
  padding-bottom: 10px;
  position: relative;
}
h2.homepage::after {
  position: absolute;
  content: "";
  top: 120%;
  right: 0;
  border-bottom: 2px solid #2146b1;
  height: 1px;
  width: 40%;
}
h3 {
  color: #000;
  font-family: 'Lato', Arial, Helvetica, sans-serif;
  font-size: 20px;
  padding: 0px;
  line-height: 26px;
  margin: 20px 0 10px 0;
  display: inline;
}
h3.homepage {
  font-size: 30px;
  line-height: 36px;
  text-align: center;
  margin-bottom: 50px;
  text-transform: uppercase;
}
p {
  margin: 0px;
  padding: 0px 0px 15px 0px;
}
hr {
  border: 0;
  height: 3px;
  background: #D3D3D3;
}
blockquote {
  background: #d2d8ea;
  font-family: 'Lato', Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: #000;
  font-style: normal;
  line-height: 26px;
  padding: 25px 35px;
  border-left: 8px solid #2146b1;
  margin-top: 20px;
  margin-bottom: 10px;
}
blockquote p {
  margin-bottom: 0 !important;
}
blockquote strong {
  font-weight: bold !important;
}
blockquote a {
  background: #c32e44;
  color: #fff !important;
  font-size: 16px !important;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
  padding: 10px 15px !important;
  border: 2px solid #c32e44 !important;
  border-radius: 30px !important;
  text-decoration: none !important;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  display: inline-block !important;
}
blockquote a:hover {
  background: transparent;
  color: #c32e44 !important;
}
.callout {
  background: #c32e44;
  color: #fff;
  line-height: 30px;
  padding: 60px 45px 60px 40px !important;
  border-radius: 6px;
}
.callout h3 {
  font-size: 24px;
  line-height: 30px;
  color: #fff;
  text-align: left;
  margin-bottom: 20px;
}
.callout b {
  font-size: 18px;
  font-weight: bold;
}
a.link {
  background: transparent;
  color: #c32e44 !important;
  font-size: 16px !important;
  text-transform: uppercase;
  line-height: 20px !important;
  font-weight: bold;
  padding: 10px 20px !important;
  border: 2px solid #c32e44 !important;
  border-radius: 30px !important;
  text-decoration: none !important;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  display: inline-block !important;
}
a.link:hover {
  background: #c32e44;
  color: #fff !important;
}
button.link-clear {
  background: transparent !important;
  color: #fff !important;
  font-size: 16px !important;
  text-transform: uppercase;
  line-height: 20px !important;
  font-weight: bold;
  padding: 15px 35px !important;
  border: 2px solid #fff !important;
  border-radius: 30px !important;
  text-decoration: none !important;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  display: inline-block !important;
}
button.link-clear:hover {
  background: #fff !important;
  color: #c32e44 !important;
}
/*	--------------------------------------------------
	:: Homepage Photo Effects
	-------------------------------------------------- */
.grid {
  position: relative;
  clear: both;
  margin: 0 auto;
  list-style: none;
  text-align: center;
}
.grid h2 {
  margin-bottom: 5px;
}
/* Common style */
.grid figure {
  position: relative;
  float: left;
  overflow: hidden;
  margin: 10px 1%;
  width: 98%;
  height: auto;
  background: #fff;
  text-align: center;
  cursor: pointer;
}
.grid figure img {
  position: relative;
  display: block;
  opacity: 0.8;
}
.grid figure figcaption {
  padding: 2em;
  color: #fff;
  font-size: 16px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.grid figure figcaption::before, .grid figure figcaption::after {
  pointer-events: none;
}
.grid figure figcaption, .grid figure figcaption > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.grid figure figcaption > a {
  z-index: 1000;
  text-indent: 200%;
  white-space: nowrap;
  font-size: 0;
  opacity: 0;
}
.grid figure p {
  margin: 0;
}
/*---------------*/
/***** Ming *****/
/*---------------*/
figure.effect-ming {
  background: #2146b1;
}
figure.effect-ming img {
  opacity: 0.9;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
}
figure.effect-ming figcaption::before {
  position: absolute;
  top: 30px;
  right: 30px;
  bottom: 30px;
  left: 30px;
  border: 2px solid #fff;
  box-shadow: 0 0 0 30px rgba(255, 255, 255, 0.4);
  content: '';
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale3d(1.4, 1.4, 1);
  transform: scale3d(1.4, 1.4, 1);
}
figure.effect-ming p i {
  font-size: 40px;
}
figure.effect-ming p {
  padding: 0;
  opacity: 0;
  padding-top: 60%;
  font-size: 18px;
  text-transform: uppercase;
  line-height: 26px;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(1.5);
  transform: scale(1.5);
}
figure.effect-ming:hover figcaption::before, figure.effect-ming:hover p {
  opacity: 1;
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
}
figure.effect-ming:hover figcaption {
  background-color: rgba(58, 52, 42, 0);
}
figure.effect-ming:hover img {
  opacity: 0.4;
}
/*	--------------------------------------------------
	:: Landing Page Styles
	-------------------------------------------------- */
#landing-wrapper {
  width: auto;
  height: auto;
  background: url(images/mar2020-fb-landing.jpg) no-repeat scroll top center / cover;
  padding: 20% 0; /* image height divided by image width */
}
#landing-wrapper-w-cols {
  width: auto;
  height: auto;
  background: #FFF;
  padding: 15px 0 35px 0; /* image height divided by image width */
}
#landing-bg {
  width: 90%; /* Change to exact pixels for static (non-responsive)*/
  margin: 0 auto;
  position: relative;
}
.landing-slogan {
  position: absolute;
  top: 30%;
  right: 0;
  transform: translateY(-50%);
  font-size: 35px;
  line-height: auto;
  text-align: center;
  color: #000;
  width: 45%;
}
.landing-slogan a {
  color: #bb1029;
  font-weight: 700;
  font-size: 20px;
  line-height: 30px;
}
.landing-slogan span {
  font-size: 18px;
}
.landing-slogan i {
  font-size: 16px;
}
.landing-slogan strong {
  line-height: 45px;
}
.landing-slogan-w-cols {
  font-size: 28px;
  line-height: 32px;
  text-align: center;
  color: #000;
}
.landing-slogan-w-cols a {
  color: #bb1029;
  font-weight: 700;
  font-size: 20px;
  line-height: 30px;
}
.landing-slogan-w-cols span {
  font-size: 20px;
  line-height: 25px;
}
.landing-slogan-w-cols i {
  font-size: 16px;
}
.redbar {
  width: 80%;
  margin: -35px auto;
  padding: 25px 50px;
  background: #C00003;
  color: #FFF;
  text-align: center;
  font-weight: bold;
  font-size: 25px;
}
.specials {
  width: 100%;
  padding: 25px 50px;
  background: #f2eee8;
  text-align: center;
}
.gray {
  background: #f2eee8;
  text-align: center;
  padding: 20px 30px !important;
  border: 10px solid #ece4db;
}
.flex-container {
  display: flex;
}
/*	--------------------------------------------------
	:: Blog Styles
	-------------------------------------------------- */
.hentry {
  padding: 0px !important;
}
.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta {
  max-width: 1040px;
  padding: 0 0px 0 0px !important;
}
.widget {
  background-color: #f0eded;
  margin: 0 0 24px;
  padding: 10px;
  border-bottom: 5px solid #1d527b;
}
.widget li {
  padding: 10px 15px;
  background: #c2ccd4;
  margin: 0 0 10px;
  font-family: 'Lato', Arial, Helvetica, sans-serif;
}
.widget li:hover {
  background: #a4b7c7;
}
.widget li a {
  color: #0b304c !important;
  line-height: 20px;
  text-decoration: underline;
  font-size: 16px;
  /*text-transform: uppercase !important;*/
}
.widget .widget-title {
  font-family: 'Lato', Arial, Helvetica, sans-serif;
  margin: 0 0 10px !important;
  padding: 5px 10px !important;
  background: #2e74a9 !important;
  color: #fff !important;
  font-style: normal !important;
  text-transform: uppercase !important;
}
/*	--------------------------------------------------
	:: Grid 
	-------------------------------------------------- */
div#content > div img {
  width: 100%;
}
/* Override */ .no-full {
  width: auto !important;
}
.g10, .g20, .g30, .g35, .g40, .g45, .g50, .g60, .g70, .g80, .g90, .g100, .g33, .g66, .g25, .g75 {
  height: auto;
  float: left;
}
.g10 {
  width: 10%;
}
.g20 {
  width: 20%;
}
.g30 {
  width: 30%;
}
.g35 {
  width: 35%;
}
.g40 {
  width: 40%;
}
.g45 {
  width: 45%;
}
.g50 {
  width: 50%;
}
.g50-margin {
  width: 49%;
  float: left;
}
.g60 {
  width: 60%;
}
.g70 {
  width: 70%;
}
.g80 {
  width: 80%;
}
.g90 {
  width: 90%;
}
.g100 {
  width: 100%;
}
.g33 {
  width: 33.33333333%;
}
.g33-margin {
  width: 32%;
  float: left;
}
.g25 {
  width: 25%;
}
.g75 {
  width: 75%;
}
.padding {
  padding: 10px 15px;
}
.padding-sm {
  padding: 0px 5px;
}
.gmargin {
  margin: 0 2%;
}
/*	--------------------------------------------------
	:: Form Styles
	-------------------------------------------------- */
.gform_wrapper ul li.gfield {
  margin-top: 0px !important;
}
.gform_wrapper li.hidden_label input {
  margin-top: 0px !important;
}
.gform_wrapper .description_above .gfield_description {
  padding: 0px !important;
}
.gform_wrapper li.gf_list_inline ul.gfield_checkbox li, .gform_wrapper li.gf_list_inline ul.gfield_radio li {
  margin: 0 8px 0px 0 !important;
}
input, textarea, select {
  border: 0px !important;
  background: #ecf0f3 !important;
  border-bottom: 2px solid #cbd6de !important;
  font-family: inherit;
  padding: 15px !important;
  width: 100%;
}
input[type="checkbox"], input[type="radio"] {
  width: auto;
}
input:focus, textarea:focus, select:focus {
  border: 0px;
  background: #ccd6dd !important;
  border-bottom: 2px solid #2146b1 !important;
  font-family: inherit;
  padding: 15px !important;
}
.ginput_complex.ginput_container_address .address_city {
  width: 31% !important;
  margin-right: 2% !important;
  margin-left: 0 !important;
  padding: 0 !important;
  display: block;
  float: left;
}
.ginput_complex.ginput_container_address .address_state {
  width: 32% !important;
  margin-right: 0 !important;
  margin-left: 0 !important;
  padding: 0 !important;
  display: block;
  float: left;
}
.ginput_complex.ginput_container_address span.ginput_right + .ginput_left.address_zip {
  width: 33% !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
  padding: 0 !important;
  display: block;
  float: right;
}
.gform_wrapper .gform_footer {
  padding: 0px !important;
  margin: 0px !important;
}
::-webkit-input-placeholder {
  color: #252525;
  font-size: 14px;
}
:-moz-placeholder { /* Firefox 18- */
  color: #252525;
  font-size: 14px;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #252525;
  font-size: 14px;
}
:-ms-input-placeholder {
  color: #252525;
  font-size: 14px;
}
input[type="submit"], input[type="button"], input[type="reset"] {
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #2146b1 0%, #173690 100%) repeat scroll 0 0 !important;
  border-bottom: 2px solid #2146b1 !important;
  color: #fff;
  display: inline-block;
  padding: 15px 20px;
  text-decoration: none;
  text-transform: uppercase;
}
input[type="submit"]:hover, input[type="submit"]:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus {
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #173690 0%, #2146b1 100%) repeat scroll 0 0 !important;
}
input.redbutton[type="submit"], input[type="button"], input[type="reset"] {
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #C2263B 0%, #750010 100%) repeat scroll 0 0 !important;
  color: #fff;
  display: inline-block;
  padding: 15px 20px;
  text-decoration: none;
  text-transform: uppercase;
}
#modalClose {
    cursor: pointer;
}
/*	--------------------------------------------------
	:: Media Queries
	-------------------------------------------------- */
@media screen and (min-width: 1200px) {
  .responsive {
    width: 1000px !important;
  }
}
@media screen and (max-width: 1400px) {
  .slogan {
    top: -120px;
  }
}
@media screen and (max-width: 1280px) {
  .scrollup {
    width: 20px;
    height: 20px;
    background-size: cover;
    bottom: 115px;
    right: 1%;
  }
  .slogan {
    top: -50px;
  }
  #staffBio {
    width: 90%;
    height: 90%;
    padding: 40px !important;
  }
  .modalScroll {
    overflow: scroll;
    height: 100%;
    padding-right: 30px;
    overflow-x: hidden;
  }
}
@media screen and (max-width: 980px) {
  ul.menu li a {
    padding: 0 10px;
  }
  #logo {
    margin: 0 auto;
    float: none;
    text-align: center;
  }
  #phone {
    transform: none;
    position: static;
    margin: 0 auto;
    float: none;
    text-align: center;
    margin-bottom: 25px;
  }
  #audioRow #audioHolder {
    text-align: center !important;
  }
  #audioRow #audioHolder #audioPlayer {
    overflow: hidden;
  }
  .slogan {
    top: 0;
  }
}
@media screen and (max-width: 800px) {
  #content img.alignright {
    display: block;
    margin: 0px auto;
    float: none;
    width: auto;
    max-width: 100%;
  }
  .menu {
    display: none !important;
  }
  .slicknav_menu {
    display: block !important;
  }
  .slogan {
    width: 100%;
    background: rgba(255, 255, 255, .6);
    padding: 20px 30px;
  }
  .landing-slogan {
    width: 100%;
    background: rgba(255, 255, 255, .6);
    padding: 20px 30px;
  }
  #grey-wrapper {
    background-size: 100% auto;
  }
  #grey {
    width: 100% !important;
    background: rgba(255, 255, 255, .7);
  }
  #grey .g50:nth-of-type(2) {
    float: none;
    text-align: center;
  }
  #ltblue-wrapper {
    background-size: 100% 100%;
  }
  #ltblue {
    width: 100% !important;
    background: rgba(255, 255, 255, .7);
  }
  #ltblue .g50:nth-of-type(2) {
    float: none;
    text-align: center;
  }
  h2.homepage::after {
    right: 50%;
    transform: translateX(50%);
  }
  #footer .left {
    display: none;
  }
  #footer {
    padding: 20px 0;
    line-height: 30px;
    text-align: center;
  }
  .g25 {
    width: 50% !important;
  }
  .g30 {
    width: 100% !important;
  }
  .g33 {
    width: 100% !important;
  }
  .g50 {
    width: 100% !important;
  }
  .g70 {
    width: 100% !important;
  }
}
@media screen and (max-width: 600px) {
  .responsive {
    width: 95% !important;
  }
  h1 {
    text-align: center;
  }
  .slogan {
    position: static;
    transform: none;
  }
  .landing-slogan {
    position: static;
    transform: none;
  }
  .landing-slogan a {
    font-size: 20px;
  }
  .landing-slogan span {
    font-size: 25px;
  }
  .redbar {
    width: 100%;
    font-size: 20px;
    padding: 30px;
  }
  .left-on-mobile {
    order: 1;
    width: 100% !important;
  }
  .right-on-mobile {
    order: 2;
    width: 100% !important;
  }
  .flex-container {
    display: flex;
    flex-direction: column;
  }
  .cta-container {
    display: block;
    margin-top: 0;
  }
  .cta {
    width: 100%;
    margin: 0;
    margin-bottom: 20px;
  }
  .cta img {
    padding: 15px 0;
  }
  .cta h2 {
    padding-bottom: 0;
  }
  .cta:first-of-type h2 {
    padding: 0;
  }
  #grey-wrapper {
    background-size: cover;
  }
  #copyright .right {
    float: left !important;
  }
  #copyright ul.social-icons {
    margin: 20px 0 0 0;
  }
  .g40 {
    width: 100% !important;
  }
  .g60 {
    width: 100% !important;
  }
  .signup {
    margin: 20px 0;
  }
}
@media screen and (max-width: 480px) {
  .responsive {
    width: 95% !important;
  }
  .g10 {
    width: 100% !important;
  }
  .g20 {
    width: 100% !important;
  }
  .g25 {
    width: 100% !important;
  }
  .g35 {
    width: 100% !important;
  }
  .g45 {
    width: 100% !important;
  }
  .g80 {
    width: 100% !important;
  }
  .g90 {
    width: 100% !important;
  }
}